OPNsense Forum

Archive => 15.7 Legacy Series => Topic started by: phoenix on August 07, 2015, 11:56:01 am

Title: GUI update to 15.7.7_3 fails
Post by: phoenix on August 07, 2015, 11:56:01 am
I was just checking the updates and the one for today, 15.7.7_3 fails with an "execute error" - it works fine from the konsole.

Regards

Bill
Title: Re: GUI update to 15.7.7_3 fails
Post by: franco on August 07, 2015, 12:07:29 pm
Hi Bill,

was that on "click to check now" or "upgrade"?

The introduction of selectable package mirrors has been bumpier than I hoped. Sincerest apologies, we have the best interest of our users at heart. Gotta move forward, and then further still. :)


Cheers,
Franco
Title: Re: GUI update to 15.7.7_3 fails
Post by: phoenix on August 07, 2015, 12:23:17 pm
Sorry, I forgot to mention that. The check worked OK and said there was a new version and it's the upgrade that failed.

I don't mind the bumps in the road, it's the end goal that's important. :)
Title: Re: GUI update to 15.7.7_3 fails
Post by: franco on August 07, 2015, 01:14:13 pm
Ok, I've seen that on occasion, the backend misbehaving. This is just temporary as far as I've seen, I couldn't reproduce this reliably. Most of the time went back to normal mode after a try or two.

If you see this again, let me know. :)
Title: Re: GUI update to 15.7.7_3 fails
Post by: phoenix on August 07, 2015, 08:01:49 pm
I wasn't particularly bothered about it but not being a 'freebsd' person I thought  it best to mention it. I'll post again if it happens.